From cc1e3b52cf769e371931646b741ffff7be6588f3 Mon Sep 17 00:00:00 2001
From: Santo Cariotti <santo@dcariotti.me>
Date: Mon, 10 Feb 2025 19:55:25 +0100
Subject: Fix debug variable on script 00

---
 scripts/00-create-service-account.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/scripts/00-create-service-account.sh b/scripts/00-create-service-account.sh
index 5048df8..76217f9 100755
--- a/scripts/00-create-service-account.sh
+++ b/scripts/00-create-service-account.sh
@@ -1,7 +1,7 @@
 #!/bin/sh
 
-if [ -z $DEBUG ]; then
-    set -euxo pipefail
+if [ ${DEBUG:+1} ]; then
+    set -exo pipefail
 fi
 
 gcloud iam service-accounts create ${SERVICE_ACCOUNT} \
-- 
cgit v1.2.3-18-g5258